Subject: New Reply Received - Important update regarding your order – Refund initiated
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jun 2020 16:00:22 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important update regarding your order – Refund initiated  Ticket comment <div dir="auto">
<div dir="auto">
<div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto"> I am very annoyed by you, I completed 3 and a half months and the amount has not been returned to me until now, so I submitted a complaint, but there is no benefit .. What I do ,you do not want to respond to me and do not specify when the amount will be returned to me from the assumption that a reputable and well-known company does not do this or you will lose your customers ’trust  That way you take their money, cancel their orders, do not apologize, and do not return the purchase amount to them,Please return the amount to me.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Jun 2020, 4:27 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="rtl">عميلنا العزيز.</div>
<div dir="rtl"> </div>
<div dir="rtl">نشكركم على التواصل معنا.</div>
<div dir="rtl"> </div>
<div dir="rtl">نعتذر عن الرد المتأخر على بريدك الإلكتروني ،حيث نتلقي الكثير من  الاستفسارات بسبب الوضع الحالي المستمر.</div>
<div dir="rtl">نعمل باستمرار على تحديث قسم " تحديثات الأعمال " ضمن صفحات "مركز المساعدة" الخاصة بنا ، نقترح عليك زيارة الصفحة للحصول على معلومات اخر التحديثات.</div>
<div dir="rtl"> </div>
<div dir="rtl">للشحن،</div>
<div dir="rtl">إذا كنت تتبع شحن وتوصيل طلبك ، فالرجاء زيارة قسم "تحديث الأعمال" على الموقع الالكتروني الخاص بنا للاطلاع على اخر تحديث لايام التوصيل لاستلام طلبك.</div>
<div dir="rtl">يمكنك أيضًا تتبع طلباتك ضمن "سجل الطلبات" في حسابك.</div>
<div dir="rtl"> </div>
<div dir="rtl">للإرجاع،</div>
<div dir="rtl">بسبب القيود الراهنة، يتعذر علينا مؤقتًا  استلام أي طلبات إرجاع.</div>
<div dir="rtl">الإمارات العربية المتحدة – يقبل الارجاع  إلى المتاجر حاليًا فقط في إمارة دبي والشارقة والفجيرة.</div>
<div dir="rtl">المملكة العربية السعودية - يقبل الارجاع  إلى المتاجر في جميع متاجرنا.</div>
<div dir="rtl">الكويت والبحرين - لا نقبل حاليًا الارجاع  بسبب القيود الرسمية. يُرجى دائما التحقق من "تحديثات الأعمال" ضمن صفحات مركز المساعدة للحصول على أحدث التحديثات.</div>
<div dir="rtl"> </div>
<div dir="rtl">نقترح عليك دائما مراجعة إالأسئلة الشائعة عن طريق زيارة مركز المساعدة على مواقعنا.</div>
<div dir="rtl"> </div>
<div dir="rtl">إذا لم نتكمن من الرد على استفسارك، من فضلك <a href="https://form.jotform.com/201033158259450?TicketID=1127609" rel="noreferrer" target="_blank">اضغط هنا </a><a href="https://form.jotform.com/201033158259450?TicketID=1127609" rel="noreferrer" target="_blank">https://form.jotform.com/201033158259450?TicketID=1127609 </a>واتباع التعليمات خطوة بخطوة لتزويدنا بمزيد من التفاصيل حول استفسارك.</div>
<div dir="rtl">رجاءا لا ترد على هذه الرسالة . يرجى النقر على الرابط أعلاه إذا كنت ترغب في الاتصال بنا مرة أخرى لاستفسارك.</div>
<div dir="rtl"> </div>
<div dir="rtl"> </div>
<div dir="rtl">أصدقائك ،</div>
<div dir="rtl">فريق الدعم</div>
<div dir="ltr">
<span>-</span>————</div>
<div dir="ltr">Dear Customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for contacting us. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the delayed response to your email, we are overwhelmed with inquiries due to the current ongoing situation.</div>
<div dir="ltr">We are constantly updating our “Business Update” section under our “Help Centre” pages, we suggest you to please visit the page for up to date information.</div>
<div dir="ltr"><strong dir="ltr">Deliveries</strong></div>
<div dir="ltr">If you are following up on your delivery, please visit the “Business Update” section on our websites for up to date delivery time frames.</div>
<div dir="ltr">You can also track your orders under “Order History” in your account.</div>
<div dir="ltr"><strong dir="ltr"><span>RETURNS</span></strong></div>
<div dir="ltr">Due to operational restraints, we are temporarily unable to process any return collections.</div>
<div dir="ltr">
<strong dir="ltr">United Arab Emirates</strong> – Return to stores are currently accepted only in the emirates of <strong><u dir="ltr">Dubai, Sharjah &amp; Fujairah</u></strong>.</div>
<div dir="ltr">
<strong dir="ltr">Saudi Arabia</strong> – Return to stores are accepted across all our stores.</div>
<div dir="ltr">
<strong dir="ltr">Kuwait &amp; Bahrain</strong> – We are currently not accepting returns due to official restraints. Please keep on checking “Business Updates” under our Help Center pages for the most latest updates.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We suggest you can refer to our Frequently Asked Questions by visiting the Help Centre on our websites.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If your query is not answered by above, please <a dir="ltr" href="https://form.jotform.com/201033158259450?TicketID=1127609" rel="noreferrer" target="_blank">click here</a> (<a dir="ltr" href="https://form.jotform.com/201033158259450?TicketID=1127609" rel="noreferrer" target="_blank">https://form.jotform.com/201033158259450?TicketID=1127609</a>) to and follow the step by step instructions to give us more details about your query.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do not reply to this email. Please click on the link above if you wish to contact us again for your query.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">Support team</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1127609